@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans:400,300,700&subset=latin-ext);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&subset=latin,latin-ext);

body, html {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 14px;
    background-color:#ECECEE;
    overflow-x: hidden;
}

a { text-decoration: none; color: #000; }
form { margin: 0px;}
small {font-size: 12px;}
.clear { clear: both; }

.clear5 { clear: both; height: 5px; }
.clear10 { clear: both; height: 10px; }
.clear15 { clear: both; height: 15px; }
.clear20 { clear: both; height: 20px; }
.clear30 { clear: both; height: 30px; }
.pad10 { padding: 10px; }
.left { float: left; }
.right { float: right; }
.mgRight0 { margin-right: 0px !important;}

.black { color: #000; }
.blackBg { background-color: #000; }
.white { color: #fff; }
.whiteBg { background-color: #fff; }
.petrol { color: #333348; }
.petrolBg { background-color: #333348; }
.blue { color: #2576cc; }
.blueBg { background-color: #2576cc; }
.yellow { color: #fcee21 !important;}
.yellowBg { background-color: #fcee21; }
.greyBg { background-color: #ececee; }
.grey { color: #ececee; }
.purple {color: #5c57b2;}
.purpleBg {background-color: #5c57b2;}
.orange { color: #ff5a00;}
.orangeBg { background-color: #ff5a00; }

span.ico , a.ico { display: inline-block; vertical-align: top; position:relative; cursor:pointer; }
.ico-tv { width:40px; height:40px; background:url('../images/sprites-v2.png') 0 0; }
.ico-stream { width:40px; height:40px; background:url('../images/sprites-v2.png') -41px 0; }
.ico-weather  { width:40px; height:40px; background:url('../images/sprites-v2.png') -82px 0; }
.ico-video  { width:40px; height:40px; background:url('../images/sprites-v2.png') -123px 0; }
.ico-currency  { width:40px; height:40px; background:url('../images/sprites-v2.png') -164px 0; }
.ico-contact { width:40px; height:40px; background:url('../images/sprites-v2.png') -205px 0; }
.ico-login  { width:40px; height:40px; background:url('../images/sprites-v2.png') 0 -82px; }
.ico-home-yellow {width:40px; height:40px; background:url('../images/sprites-v2.png') -164px -82px;}
.ico-home-petrol {width:40px; height:40px; background:url('../images/sprites-v2.png') -123px -41px;}
.ico-search  { width:40px; height:40px; background:url('../images/sprites-v2.png') -41px -82px; }
.ico-search2  { width:40px; height:40px; background:url('../images/sprites-v2.png') -82px -82px; }
.ico-rss  { width: 20px; height: 20px; background: url('../images/sprites-v2.png') -0px -276px; }
.ico-tv-petrol { width:40px; height:40px; background:url('../images/sprites-v2.png') 0 -41px; }
.ico-video-petrol  { width:40px; height:40px; background:url('../images/sprites-v2.png') -82px -41px; }
.ico-stream-petrol { width:40px; height:40px; background:url('../images/sprites-v2.png') -41px -41px; }
.ico-newsletter { width:40px; height:40px; background:url('../images/sprites-v2.png') 0px -123px; }
.ico-people { width: 22px; height: 26px; background: url('../images/sprites-v2.png') 0px -315px; }
.ico-jobs { width: 41px; height: 40px; background: url('../images/sprites-v2.png') -246px 0; }

span.ico-grid  { width: 22px; height: 22px; background: url('../images/sprites-v2.png') -22px -316px; position:absolute; top:8px;right:10px; }


.ico-left  { width: 21px; height: 21px; background: url('../images/sprites-v2.png') -42px -225px; }
.ico-left:hover  { width: 21px; height: 21px; background: url('../images/sprites-v2.png') 0px -225px; }
.ico-right  { width: 21px; height: 21px; background: url('../images/sprites-v2.png') -63px -225px; }
.ico-right:hover  { width: 21px; height: 21px; background: url('../images/sprites-v2.png') -21px -225px; }

.ico-bookmark { width: 30px; height: 30px; background: url('../images/sprites-v2.png') -62px -246px; }
.ico-clock { width: 30px; height: 30px; background: url('../images/sprites-v2.png') -32px -246px; }
.ico-comments { width: 30px; height: 30px; background: url('../images/sprites-v2.png') 0px -246px; }

.ico-share  { width: 40px; height: 40px; background: url('../images/sprites-v2.png') -123px -82px; }
.ico-comment  { width: 40px; height: 40px; background: url('../images/sprites-v2.png') -83px -123px; }
.ico-heart  { width: 40px; height: 40px; background: url('../images/sprites-v2.png') -41px -123px; }

.ico .tooltip , .headerSearch .tooltip { position:absolute; top: 42px; left:5px; background: #ECECEE; border-radius:3px; display:block; color:#0F0F28; font-size:12px; font-weight:bold; padding:5px 8px; z-index:1000; display:none; }
.ico .tooltip span, .headerSearch .tooltip span { position:absolute; width:10px; height:6px; top:-6px; left: 5px; background:url('../images/ico_tooltip.png') left top no-repeat; display:block; }
.ico:hover .tooltip, .headerSearch:hover .tooltip  { display:block; }

.ico .tooltip2 { position:absolute; top: 42px; left:5px; background: #fcee2c; border-radius:3px; display:block; color:#0F0F28; font-size:12px; font-weight:bold; padding:5px 8px; z-index:1000; display:none; }
.ico .tooltip2 span { position:absolute; width:10px; height:6px; top:-6px; left: 5px; background:url('../images/ico_tooltip2.png') left top no-repeat; display:block; }
.ico .tooltip2 a {color:#000; line-height:20px;}
.ico:hover .tooltip2  { display:block; }


.wrapper2 { width: 960px; margin: auto;}
.wrapper { width: 1000px; margin: auto;}
.tagEar { border-radius: 5px; padding: 3px 10px;}

.topHeader {padding-top: 15px; color: #fff; }
.topHeader .wrapper {height: 55px; }
.topHeader img {vertical-align: middle; }
.headerSearch {display: inline-block; vertical-align: top; position: relative; }
.headerSearch input[type="text"] {border: 0px; height: 38px; vertical-align: top; width: 190px; float:left; border-top-left-radius:3px; border-bottom-left-radius:3px; font-size: 14px; text-indent: 10px; padding: 0px;}
.headerSearch input[type="submit"] {border: 0px; float:left; border-top-left-radius:0px; border-bottom-left-radius:0px; cursor:pointer; }
.topHeader .headerSocial { padding: 10px 10px; width: 180px; }
.topHeader .headerSocial div { float: left; }
.topHeader .headerSocial div:first-child { margin-right: 10px; }
.mainMenu { height: 40px; line-height: 40px; border-radius:5px; display: inline-block; position:relative; }
.mainMenu ul { padding: 0px; margin: 0px; list-style: none;}
.mainMenu li { display: inline-block; vertical-align: top; padding: 0px 10px; border-right: 1px solid #333348; }
.mainMenu li:last-child { border-right: 0px;}
.mainMenu a { color: #fff; text-transform: lowercase; }
.mainMenu .ico-grid { vertical-align: sub; }

div.fb-like.fb_iframe_widget.fb_iframe_widget_fluid {
    display: inline !important;
    width: auto !important;
}

.boxWideVideos {padding: 10px; }
.boxWideVideos .header {line-height: 40px;
    font-family: 'Roboto Slab', serif; font-weight:bold; font-size:21px;}
.boxWideVideos .header .right {font-size:14px;}
.boxWideVideos a {color: #fff; }
.boxWideVideos .item {width: 219px; margin-right: 20px; }
.boxWideVideos .item:last-child {margin-right: 0px; }
.boxWideVideos .item img {width: 219px; height:160px; }
.boxWideVideos .ico-left, .boxWideVideos .ico-right {
    display:none;
}

.columnRight .boxWideVideos .header .archive {
    display:none;
}
.columnRight .boxWideVideos .item img {width: 280px; height:200px; }
.columnRight .boxWideVideos .small .item img {width: 280px; height: 162px;}
.columnRight .boxWideVideos .items {width:280px; height:250px; overflow:hidden; }
.columnRight .boxWideVideos .items.small {width:280px; height: auto; overflow:hidden; }
.columnRight .boxWideVideos .item {width: 280px; height:250px; margin-right: 20px; }
.columnRight .boxWideVideos .small .item {width: 280px; height: auto; margin-right: 20px; }

.columnRight .boxWideVideos .ico-left, .columnRight .boxWideVideos .ico-right {display:inline-block; margin-top:10px; }

.columnLeft .boxWideVideos .item {width: 192px; margin-right: 20px; }
.columnLeft .boxWideVideos .item img {width: 192px; height:auto; }

.menuWrapper{text-align:center; position:absolute; width:100%;bottom:-60px; z-index:200;}
.top{position:relative;}

.branded {background: url('../images/moda.jpg') center center fixed; }
.branded .sliderWrapper {padding-top:250px; }
.branded .sliderWrapper .belt {background:transparent; }

footer .wrapper {text-align: center; }
footer .ico {vertical-align: middle; }
footer .mainMenu {height: auto; line-height: 1.3em; }
footer .mainMenu li {text-align: left; padding: 0px 20px;}
footer .subMenu {font-size: 12px; color: #c7c7cd }

.commentForm {
    border-top:2px solid transparent;
    margin-top:20px;
}
.commentForm .part, .comment .part {
    padding:15px;
}

.fbConnect {
    background: url("../images/btn_fb.jpg") no-repeat left top;
    cursor: pointer;
    height: 18px;
    float:left;
    width: 71px;
    margin-bottom:4px;
}
.fbUser {
    display: none;
}
.fbUser img {
    height:40px;
    float:left;
    margin-right:15px;
}
.fbUser .name {
    color:#2576CC;
    font-weight:bold;
}
.commentForm .image {
    width:40px;
    height:40px;
    float:left;
    margin-right:15px;
    background:url('../images/sprites-v2.png') 0 -82px no-repeat;
}
.commentForm input, .commentForm img {
    float:left;
}
.commentForm input {
    width: 200px;
    margin-right:10px;
    height:30px;
    margin-bottom:3px;
    border:2px solid #ECECEE;
}
.commentForm #captcha {
    width: 120px;
}
.commentForm .separator, .comment .separator {
    height:2px;
    border-top:2px solid #ECECEE;
    border-bottom:2px solid #ECECEE;
}
.commentForm textarea {
    width:587px;
    height: 150px;
    border: 2px solid #ECECEE;
}
.commentForm .button {
    display:inline-block;
    background-color:#ff2c49;
    color:#fff;
    text-transform:uppercase;
    padding:3px 5px;
    height:auto;
    width:auto;
    border:0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -khtml-border-radius: 3px;
    font-weight:bold;
    cursor:pointer;
}

.commentContainer {
    border-right:2px solid #fff;
    padding-right:20px;
    position:relative;
}
.comment .user img {
    width:40px;
    height:40px;
    float:left;
    margin-right:15px;
}
.comment .commentName {
    color:#2576CC;
    font-weight:bold;
}
.comment .commentDate {
    color:#a5a4a9;
    line-height:22px;
}
.comment .commentBody {
    color:#343339;
    font-size:12px;
    line-height:18px;
}
.comment .button {
    display:inline-block;
    background-color:#ececee;
    color:#32313f;
    padding:5px 8px;
    height:auto;
    width:auto;
    border:0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -khtml-border-radius: 3px;
    font-weight:bold;
    cursor:pointer;
}
.commentContainer .hook {
    position:absolute;
    right:0;
    top:0;
    width:20px;
    height:50px;
    border-bottom:2px solid #fff;
    display:block;
}

.reply {
    position:relative;
    background-color:#f7f7f7; box-sizing:border-box; -moz-box-sizing:border-box;
}
.reply .replyHook {
    position:absolute;
    right:0;
    top:-20px;
    width:150px;
    height:20px;
    border-left:2px solid #fff;
    display:block;
}

#newComment {
    display:none;
}

.articleTitle .breadcrumb a {
    color: #FCEE21;
}
.artPubDate{
    float:left;
    line-height:27px;
    margin-right:10px;
}

.branding { width: 980px; margin: auto; position: relative; z-index: 150;}
.branding .branding_top {width: 980px; margin: auto;}
.branding .branding_left {width: 160px; height: 600px; position: absolute; left: -150px; top: 70px;}
.branding .branding_right {width: 160px; height: 600px; position: absolute; right: -150px; top: 70px;}

.branding-home { width: 980px; margin: auto; position: relative; z-index: 150;}
.branding-home .branding_top {width: 980px; margin: auto;}
.branding-home .branding_left {width: 160px; height: 600px; position: absolute; left: -160px; top: 510px;}
.branding-home .branding_right {width: 160px; height: 600px; position: absolute; right: -160px; top: 510px;}

.ui-datepicker { width: 292px !important; }


a img{border:none;}
.sliderWrapper{ width:100%; height:520px;  position:relative; overflow: hidden;}
.sliderContent2{ width:960px; margin-left:auto; margin-right:auto; position:relative;}
.sliderContent{ width:1000px; margin-left:auto; margin-right:auto; position:relative;}
.sliderWrapper .belt{ height:430px; width:100%; background-color:#000000; position:absolute; z-index:80; top:0px; }
.sliderWrapper2 .slider{ width:960px; margin-left:auto; margin-right:auto; height:600px; background-color:#ffffff;  position:relative;  z-index:81; }
.sliderWrapper .slider{ width:1000px; margin-left:auto; margin-right:auto; height:600px; background-color:#ffffff;  position:relative;  z-index:81; }
.sliderWrapper .slider .image{ width:100%; height:380px; overflow:hidden; }
.sliderWrapper .slide{ display:none;}
.sliderWrapper .active{ display:block;}
.sliderWrapper .arrowLeft{ width:61px; height:61px; background-image:url('../images/sprites-v2.png'); background-position:0 -164px; position:absolute; z-index:84; left:10px; top:310px; cursor:pointer;}
.sliderWrapper .arrowRight{ width:61px; height:61px; background-image:url('../images/sprites-v2.png'); background-position:-62px -164px; position:absolute; z-index:84; right:10px; top:310px; cursor:pointer;}
.sliderWrapper .slider .info{ font-family: 'Roboto Slab', serif; }
.sliderWrapper .info .time{ color:#90909b; font-size:14px; }
.sliderWrapper .info { width:100%; height:220px; padding:10px; box-sizing:border-box; -moz-box-sizing:border-box; }
/*.sliderWrapper .info .title{ width:790px; float:left; }*/
.sliderWrapper2 .info .title{ width:940px; float:left; }
.sliderWrapper .info .title{ width:960px; float:left; }
.sliderWrapper .info .title a{ color:#000000; font-size:28px; font-weight:bold; }
.sliderWrapper .info .social{ float:right; width:40px; height:40px; margin-left:10px; }
.sliderWrapper .info .social a { display:block; width:40px; height:40px;}
.sliderWrapper .info .s1{ background-image:url('../images/sprites-v2.png'); background-position:-83px -123px; }
.sliderWrapper .info .s2{ background-image:url('../images/sprites-v2.png'); background-position:-123px -82px; }
.sliderWrapper .info .s3{ background-image:url('../images/sprites-v2.png'); background-position:-41px -123px; }
.sliderContent .pagination{width:100%; height:20px; position:absolute; z-index:83; top:330px;}
.sliderContent .pagination ul{text-align:center; list-style-type:none; margin:0px; padding:0px;}
.sliderContent .pagination li{display:inline-block; background-color:#ffffff; border:2px solid #000000; width:28px; height:28px; border-radius: 50%; font-size:14px; line-height:28px; font-weight:bold; padding:0px; margin:0 2px; position:relative;}
.sliderContent .pagination li{-moz-box-shadow:3px 3px 3px rgba(0,0,0,0.4);-webkit-box-shadow:3px 3px 3px rgba(0,0,0,0.4);box-shadow:3px 3px 3px rgba(0,0,0,0.4); cursor:pointer;}
.sliderContent .pagination li:hover{background-color:#fcee21;}
.sliderContent .pagination .active{background-color:#fcee21 !important; cursor:default !important;}

.sliderContent .bulletInfo{position:absolute; z-index:85; top:0px; left:0px; width:210px; height:145px; background-color:#333348; padding:5px; box-sizing:border-box; -moz-box-sizing:border-box; border-radius:5px; visibility:hidden;}
.bulletInfo .arrow{width:100%; height:15px; background-image:url('../images/bottom_arrow_bullets_info.png'); background-repeat:no-repeat; background-position: top center; position:absolute; bottom:-15px; z-index:85;}
.bulletInfo .content{width:100%; height:100%; overflow:hidden;}
.bulletInfo .content .half{width:100%; height:50%; overflow:hidden;}
#bulletTitle{color:#ffffff; font-size:14px;}


.sliderWrapper .prevSlide{ display:block; position:absolute; height:261px; right:1040px; top:50px; border:10px solid #aaa; border-radius:3px; opacity:0.4; filter:alpha(opacity=40); }
.sliderWrapper .prevSlide .info{ display:none; }
.sliderWrapper .prevSlide .image { height:auto; }
.sliderWrapper .prevSlide .image img{ height:261px; }


.sliderWrapper .nextSlide{ display:block; position:absolute; height:261px; left:1040px; top:50px; border:10px solid #aaa; border-radius:3px; opacity:0.4; filter:alpha(opacity=40); }
.sliderWrapper .nextSlide .info{ display:none; }
.sliderWrapper .nextSlide .image { height:auto; }
.sliderWrapper .nextSlide .image img{ height:261px; }

.columnLeft2{width:640px; float:left;}
.columnLeft{width:690px; float:left;}
.columnRight{width:300px; float:right;}
.boxWhite{background-color:#fff; box-sizing:border-box; -moz-box-sizing:border-box;}

.left{float:left;}
.right{float:right;}
.w320{width:320px;}
.ads400x250{width:400px; height:250px;}
.boxFacebook{width:206px; height:250px;}
.boxSeparator{padding:10px;}

.bigItem {width:300px; margin:10px; float:left; margin-left: 25px; background-color:#f2f2f2;}
.bigItem .image{width:300px; height:170px; overflow:hidden; position:relative;}
.bigItem .image a img{display:block;}
.bigItem .info, .rightNewsBox .info { font-family: 'Roboto Slab', serif; font-size: 12px; color:#90909b; margin:10px;}
.bigItem .info a, .rightNewsBox .info a {color:#90909b;}
.bigItem .info a:hover, .rightNewsBox .info a:hover {text-decoration:underline;}
.bigItem .title a{margin:10px; color:#000; font-size:18px; display:block;}
.bigItem .image .hotNews{width:300px; height:170px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/hot_news_mask_big.png');}
.bigItem .image .newsAlert{width:300px; height:2000px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/news_alert_mask_big2.png');}
.bigItem .image .breakingNews {width:300px; height:170px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/breaking_news_mask_big.png');}

.ultraBigItem {margin: 10px; background-color:#f2f2f2;}
.ultraBigItem .image{position:relative;}
.ultraBigItem .image a img{display:block;}
.ultraBigItem .info { font-family: 'Roboto Slab', serif; font-size: 12px; color:#90909b; margin:10px;}
.ultraBigItem .info a {color:#90909b;}
.ultraBigItem .info a:hover {text-decoration:underline;}
.ultraBigItem .title a{margin:10px; color:#000; font-size:24px; display:block;}
/*.ultraBigItem .image .hotNews{width:300px; height:170px; position:absolute; z-index:101; top:0px; left:0px; background-image:url('../images/hot_news_mask_big.png');}
.ultraBigItem .image .newsAlert{width:300px; height:170px; position:absolute; z-index:101; top:0px; left:0px; background-image:url('../images/news_alert_mask_big.png');}
.ultraBigItem .image .breakingNews {width:300px; height:170px; position:absolute; z-index:101; top:0px; left:0px; background-image:url('../images/breaking_news_mask_big.png');}
*/

.ultraBigItem2 {margin: 10px; background-color:#f2f2f2;}
.ultraBigItem2 .image{position:relative;width: 50%;float: left;margin-right: 10px;}
.ultraBigItem2 .image a img{display:block;}
.ultraBigItem2 .info { font-family: 'Roboto Slab', serif; font-size: 12px; color:#90909b; margin:10px;}
.ultraBigItem2 .info a {color:#90909b;}
.ultraBigItem2 .info a:hover {text-decoration:underline;}
.ultraBigItem2 .title a{margin:10px; color:#000; font-size:24px; display:block;}


.mediumItem {width:200px; height:220px; margin:10px 0 0 10px; float:left; overflow: hidden;}
.mediumItem .image{width:200px; height:114px; overflow:hidden; position:relative;}
.mediumItem .image a img{display:block; width:200px;}
.mediumItem .info { font-family: 'Roboto Slab', serif; color:#90909b; margin:10px; font-size:12px;}
.mediumItem .info a{color:#90909b;}
.mediumItem .info a:hover{text-decoration:underline;}
.mediumItem .title a{margin:10px; color:#000; font-size:14px; display:block;}
.mediumItem .image .hotNews{width:200px; height:114px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/hot_news_mask_medium.png');}
.mediumItem .image .newsAlert{width:200px; height:114px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/news_alert_mask_medium.png');}
.mediumItem .image .breakingNews {width:200px; height:114px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/breaking_news_mask_medium.png');}


.smallItem2 {width:140px; margin:10px; float:left;height: 190px;overflow: hidden;}
.smallItem {width:152px; margin:10px; float:left;height: 190px;overflow: hidden;}
.grid .smallItem {width:152px; margin:10px; float:left;height: auto;}
.smallItem .image{width:140px; height:80px; overflow:hidden; position:relative;}
.smallItem .image a img{display:block; width:140px;}
.smallItem .info { font-family: 'Roboto Slab', serif; color:#90909b; margin:10px; font-size:12px;}
.smallItem .info a{color:#90909b;}
.smallItem .info a:hover{text-decoration:underline;}
.smallItem .title a{margin:10px; color:#000; font-size:14px; display:block;}
.smallItem .image .hotNews{width:140px; height:80px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/hot_news_mask_small.png');}
.smallItem .image .newsAlert{width:140px; height:80px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/news_alert_mask_small.png');}
.smallItem .image .breakingNews {width:140px; height:80px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/breaking_news_mask_small.png');}

.wideItem {width: 100%}
.wideItem .image{width:140px; height:80px; overflow:hidden; position:relative; float: left; margin-right: 20px;}
.wideItem .image a img{display:block; width:140px;}
.wideItem .info { font-family: 'Roboto Slab', serif; color:#90909b; margin:10px; font-size:12px;}
.wideItem .info a{color:#90909b;}
.wideItem .info a:hover{text-decoration:underline;}
.wideItem .title a{margin:10px; color:#000; font-size:14px; display:block;}
.wideItem .image .hotNews{width:140px; height:80px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/hot_news_mask_small.png');}
.wideItem .image .newsAlert{width:140px; height:80px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/news_alert_mask_small.png');}
.wideItem .image .breakingNews {width:140px; height:80px; position:absolute; z-index:81; top:0px; left:0px; background-image:url('../images/breaking_news_mask_small.png');}


.boxGridHeader{width:690px; margin-left:auto; margin-right:auto;}
.boxGridHeader .arrowLeft{ float:left; width:21px; height:21px; background-image:url('../images/sprites-v2.png'); background-position: 0px -225px; margin-top:4px;}
.boxGridHeader .arrowRight{ float:right; width:21px; height:21px; background-image:url('../images/sprites-v2.png'); background-position: -21px -225px; margin-top:4px;}
.boxGridHeader .sectionTitle { width:100%; float:left; height:30px; text-align:center; line-height:30px; border-radius:5px; font-size:20px;}
.boxGridHeader .sectionTitle a{font-family: 'Roboto Slab', serif; font-weight:bold;}

.newsletterBox {line-height: 40px; border-radius: 5px; text-indent: 10px; cursor: pointer; }
.rightNewsBox .header {border-bottom: 2px solid #ececee; margin-bottom: 2px; font-size: 21px; padding: 10px; }
.rightNewsBox .header .ico{vertical-align: sub; }
.rightNewsBox .content {border-top: 2px solid #ececee; }
.rightNewsBox .item {padding: 10px; border-bottom: 2px solid #ececee; }
.rightNewsBox .ico {margin-left: 10px; }
.rightNewsBox .item i {color: #90909b; font-weight: lighter; }
.rightNewsBox img {border-radius: 5px; width: 50px; height: 50px; margin-right: 10px; float: left; }
.rightNewsBox .info {margin: 0px 0px 10px 0px;}
.rightNewsBox .itemSmall {padding: 10px; font-size: 12px; border-bottom: 2px solid #ececee;}
.menuFixed{position:fixed; top:0px; width:100%; height:40px; background-color:#000000; margin:0px; padding:5px 0px;}
.menuTriger{width:100%; position:absolute; z-index:-1; bottom:-60px;}

.menuWrapper .mainMenu .subMenuContainer {display:none;position:absolute;left:0px;top:38px; padding:3px 0 10px;}
.menuWrapper .mainMenu .subMenu{background-color:#000000;   border-radius:5px;  font-size:10px; display:block;}
.liMainMenu:hover .subMenuContainer { display:block;}
.liMainMenu:hover a { color:#fcee21;}
.liMainMenu .subMenu a { color:#fff; }
.liMainMenu .subMenu a:hover { color:#fcee21; }
.subMenu li{float:left; line-height:21px;}


.liMainMenu.active a { color:#fcee21;}
.liMainMenu.active .subMenu a { color:#fff;}
.liMainMenu.active .subMenu a:hover { color:#fcee21;}
.liMainMenu.active .subMenu a.active { color:#fcee21;}

#articleLivePlayer2 {display: block; width: 599px; height: 337px; }
#articleLivePlayer {display: block; width: 650px; height: 367px; }
#articleLivePlayer2 img { width: 599px; height: 337px; }
#articleLivePlayer img { width: 650; height: 337px; }
.articleTitle {
    padding:90px 20px 10px 20px;
    background-color:#fff;
}

.columnLeft .articleTitle {
    padding:10px 20px 10px 20px;
    background-color:#fff;
}
.articleTitle .shareInfo {
    float:right;
    width:270px;
    padding-left:15px;
    border-left:1px solid #404053;
    font-size:12px;
    line-height:16px;
}
.articleTitle .shareInfo a {
    color:#000;
    font-size: 12px;
}
.articleTitle .info, .articleContent .info {
    font-family: 'Roboto Slab', serif;
    font-weight:bold;
    font-size: 12px;
}
.articleTitle h1 {
    font-weight:300;
    font-size:36px;
    margin:5px 0;
}

.articleContent a {
    color:#2576cc;
}

.articleContent a:hover {
    text-decoration: underline;
}

.articleTitle .info a, .articleContent .info a {
    color:#2576cc;
    font-size: 12px;
}

.articleContent {
    padding:1px 20px 10px;
    font-size:16px;
    color:#333348;
    line-height:24px;
    font-weight:300;
    min-height: 600px;
}
.gotoComments {
    padding:20px;
    color:#26d4c2;
    font-family: 'Roboto Slab', serif;
    font-weight:bold;
    font-size:18px;
    line-height:40px;
    border-top:2px solid #ececee;
}
.gotoComments a {
    color:#2576cc;
}

.boxRelated .header {
    font-size:21px;
    color:#2576cc;
    font-family: 'Roboto Slab', serif;
    text-transform:uppercase;
    font-weight:bold;
    padding:20px 20px 10px;
}

.boxOther .header {
    font-size:21px;
    color:#2576cc;
    font-family: 'Roboto Slab', serif;
    text-transform:uppercase;
    font-weight:bold;
    padding:20px 20px 10px;
}

.boxWeather {
    background-color:#26d4c2;
    color:#fff;
    padding:15px;
}
.boxWeather select {
    color:#fff;
    background:transparent;
    border:0;
    text-transform:uppercase;
    font-weight:bold;
    padding:2px 5px 2px 0;
}


.cursValutar { background: url('../images/curs-valutar-bg.jpg') top center no-repeat; }
table { width: 100%; background-color: #f2f2f2; font-size: 14px;}
table td {height: 30px;}
thead td {border-bottom: 2px solid #fff; font-weight: bold; padding: 0px 10px;}
thead td:nth-child(3),thead td:nth-child(4),thead td:nth-child(5) {text-align: center; font-weight: normal;}
tbody td {border-right: 2px solid #fff; padding: 0px 10px;}
tbody td:nth-child(3),tbody td:nth-child(4),tbody td:nth-child(5) {text-align: right;}
tbody td:last-child {border-right: 0px}

.authorBox .image{float:left;}
.authorBox {float:left; padding:20px 20px 0 20px; width:100%; box-sizing:border-box; -moz-box-sizing:border-box;}

.borderGrey{width:600px; margin-left:auto; margin-right:auto; background-color:#ECECEE; height:2px;}
.authorBox .info{width:360px; float:left; margin-left:20px; margin-right:20px;}
.item .videoImage{width:220px; height:160px; float:left; margin-right:20px;}
.item .videoInfo{min-height:160px; width:500px; border-right:2px solid #ECECEE; padding-right:20px; float:left;}
.sectionShows .item{width:100%;}
.sectionShows .item .videoInfo .descr{font-size:14px; color:#ffffff; line-height:1.4;}
.sectionShows .item .otherInfo{width:158px; margin-left:20px; float:left; line-height:1.6; font-size:14px; color:#ADADB6;}
.sectionShows .item .otherInfo a{color:#ADADB6;}
.cPinkL{color:#FF4D49 !important;}
.articleTitle .info a{color:#2576cc;}

.boxHoroscope{width:300px; background-color:#ffffff;}
.boxHoroscope .item{width:40px; height:40px; float:left; margin:15px 0 0 27px;padding: 0px; border-bottom: 0px;}
.boxHoroscope .item a{width:40px; height:40px; display:block;}
.boxHoroscope .bg0{background-image:url('../images/horoscope2.png'); background-position: 0px -40px;}
.boxHoroscope .bg1{background-image:url('../images/horoscope2.png'); background-position: 0px 0px;}
.boxHoroscope .bg2{background-image:url('../images/horoscope2.png'); background-position: 0px -440px;}
.boxHoroscope .bg3{background-image:url('../images/horoscope2.png'); background-position: 0px -400px;}
.boxHoroscope .bg4{background-image:url('../images/horoscope2.png'); background-position: 0px -360px;}
.boxHoroscope .bg5{background-image:url('../images/horoscope2.png'); background-position: 0px -320px;}
.boxHoroscope .bg6{background-image:url('../images/horoscope2.png'); background-position: 0px -280px;}
.boxHoroscope .bg7{background-image:url('../images/horoscope2.png'); background-position: 0px -240px;}
.boxHoroscope .bg8{background-image:url('../images/horoscope2.png'); background-position: 0px -200px;}
.boxHoroscope .bg9{background-image:url('../images/horoscope2.png'); background-position: 0px -160px;}
.boxHoroscope .bg10{background-image:url('../images/horoscope2.png'); background-position: 0px -120px;}
.boxHoroscope .bg11{background-image:url('../images/horoscope2.png'); background-position: 0px -80px;}
.boxHoroscope{position:relative;}
.boxHoroscope .displayDescription{width:270px;  padding-bottom: 20px; position:absolute; z-index:81;  left:15px; top:61px;   background-color:#ECECEE; display:none;}
.boxHoroscope .displayDescription .close{  width:16px;height:16px; background-image:url('../images/close.png'); float:right;   margin:10px;  cursor:pointer;}
.boxHoroscope .item .info{ display:none; }
.boxHoroscope .item{cursor:pointer;}
.boxHoroscope .displayDescription .infoBox{padding:0 15px;}
.boxHoroscope .displayDescription .infoBox .title{color:#2576cc; margin-bottom:10px;}

.secondaryWrap tr{background-color:#ffffff !important;}
#gs-moduleForecastBlock tr, .gsLinks tr{background-color:#ffffff !important;}

.articleMainImageInfo {position: relative; }

.fotoDesc {position: absolute; bottom: 0px; left: 10px; font-size: 12px; text-shadow: 1px 1px 0px #FFF;}
.topCommented{display:none;}
.activeNews{
    /*border:2px solid #ff0000;*/
    /*margin-top:-2px;*/
}


#showPlayer {display: block; width: 600px; height: 450px;}

/* general playlist settings, light gray */
.playlist {position:relative; overflow:hidden; height:285px !important; }
.playlist .clips { position:absolute; height:20000em; }
.playlist, .clips { max-height: 300px; overflow-y: auto; overflow-x: hidden; width:650px;}
.clips a {
    display: block; background-color: #FEFEFF; padding: 5px 10px; height: 33px; line-height: 33px; font-size: 12px; border: 1px solid #CCC; text-decoration: none; letter-spacing: -1px; color: #000; cursor: pointer; margin-bottom: -1px;
}
.clips a.first {border-top-width:1px; }
.clips a.playing, .clips a.paused, .clips a.progress { background-color: darkgrey; color: #000; width:580px; border:0; }
.clips a.progress {opacity:0.6; }
.clips a.paused {background-position:0 0; }
.clips a span {display:block; font-size:11px; color:#666; }
.clips a em {font-style:normal; color:#f00; }
.clips a:hover {background-color:#f9f9fa; }
/*.clips a.playing:hover, .clips a.paused:hover, .clips a.progress:hover {background-color:transparent !important; }*/
/* /general playlist settings, light gray */
/* petrol colored */
.clips.petrol a {background-color:#193947; color:#fff; border:1px outset #193947; }
.clips.petrol a.playing, .clips.petrol a.paused, .clips.petrol a.progress {background:url(../images/flowplayer/dark.png) no-repeat 0px -69px; border:0; }
.clips.petrol a.paused {background-position:0 0; }
.clips.petrol a span {color:#aaa; }
.clips.petrol a em {color:#FCA29A; font-weight:bold; }
.clips.petrol a:hover {background-color:#274D58; }
.clips.petrol a.playing:hover, .clips.petrol a.paused:hover,
.clips.petrol a.progress:hover {background-color:transparent !important; }
/* /petrol colored */
/* low version */
.clips.low a {height:31px; }
.clips.low a.playing, .clips.low a.paused, .clips.low a.progress {background-image:url(../images/flowplayer/light_small.png); background-position:0 -55px; }
.clips.low a.paused {background-position:0 0; }
/* /low version */
/* go buttons */
a.go {display:block; width:18px; height:18px; background:url(../images/flowplayer/arrow/up.png) no-repeat; margin:5px 0 5px 105px; cursor:pointer; }
 a.go:hover, a.go.down:hover {background-position:0px -18px; }
a.go.down {background-image:url(../images/flowplayer/arrow/down.png); }
.petrol a.go {background-image:url(../images/flowplayer/arrow/up_dark.png); }
.petrol a.go.down {background-image:url(../images/flowplayer/arrow/down_dark.png); }
a.go.disabled {visibility:hidden; }
/* /go buttons */
.boxBreakingNews{
    width:1000px;
    background-color:#ffff00;
    box-sizing:border-box;
    margin: auto;
}
.boxBreakingNews img, .boxNewsAlert img, .boxRockit img{
    width:170px;
}
.boxBreakingNews .image, .boxNewsAlert .image, .boxRockit .image{
    width:170px;
    float:left;
}
.boxBreakingNews a, .boxNewsAlert a, .boxRockit a{
    color: #000000;
    font-size: 28px;
    font-weight: bold;
    float:left;
}
.bnTitle{
    margin-left: 20px;
    width: 750px;
}
.boxNewsAlert{
    width:1000px;
    background-color:#ff0000;
    box-sizing:border-box;
    margin: auto;
}
.boxRockit{
    width:1000px;
    background-color:#40b4ab;
    box-sizing:border-box;
    margin: auto;
}

/*paginatie*/
.paginatie{width:600px;height:30px;margin-top: 45px; text-align: center;}
.prev_p{float:left;cursor:pointer;background:#FCEE21; border:none;border-radius: 2px; padding:5px;font-family: 'Open Sans', sans-serif; font-size: 14px; color:#000;text-decoration: none; text-align:center;}
.next_p{float:right;cursor:pointer;background:#FCEE21; border:none;border-radius: 2px; padding:5px;font-family: 'Open Sans', sans-serif; font-size: 14px; color:#000;text-decoration: none;}
.click_categ{text-align: center;border:none;padding:5px;font-family: 'Open Sans', sans-serif; font-size: 14px; color:#646464;text-decoration: none;}

/*======= other group sites widgets headers ========*/

/*BANI.MD*/
#bani { background-color: #288312; }
#bani img {   float: right; height: auto; margin-right: -5px; margin-top: -5px; width: 105px; }
#golos img {   float: right; height: auto; margin-right: -5px; margin-top: -0px; width: 105px; }
#kankan { background-color: #bd0203; }
#kankan img { float: right; height: auto; margin-right: -15px; margin-top: -15px; width: 115px; }
#stireata { background-color: #2c2c2c; }
#stireata img { float: right; height: auto; margin-right: -21px; margin-top: 3px; width: 133px;}
#realitatealive { 
	background-image: url(/images/rlive_logo.png)
}
#realitatealive a { color: #ffffff; } 
	


#golos { background-color: #f38400; }

#bani a,
#kankan a,
#golos a,
#stireata a { color: #ffffff; }

.play_button {
    background: url("../images/play_b.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 69px;
    left: 50%;
    margin: -34px 0 0 -34px;
    position: absolute;
    top: 50%;
    opacity: 0.8;
    width: 69px;
}
#Embed {
    background: none repeat scroll 0 0 rgb(238, 238, 238);
    clear: both;
    color: rgb(102, 102, 102);
    font-size: 10px;
    padding: 5px 10px;
}
#embed_cod {
    color: rgb(102, 102, 102);
    font-size: 11px;
    width: 535px;
}